/*
 * Copyright 2006 Phidgets Inc.  All rights reserved.
 */

package com.phidgets.event;

import com.phidgets.Phidget;

public class TagLossEvent
{
	Phidget source;
	String value;

	public TagLossEvent(Phidget source, String value)
	{
		this.source = source;
		this.value = value;
	}

	public Phidget getSource() {
		return source;
	}

	public String getValue() {
		return value;
	}

	public String toString() {
		return source.toString() + " Tag lost: "
		  + value;
	}
}
